/*
Theme Name: CheerUp Child
Theme URI: http://theme-sphere.com/
Description: A child theme of CheerUp
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: cheerup
Version: 1.0
*/

@import url("../cheerup/style.css");
@import url( 'css/theme-csb.css' );


/* Homepage slider push up. */
body.home .main {
  margin-top: 0;
}

/* Layer Slider */
body.home .layerslider_widget {
  margin-bottom: 4rem;
}

body.home .ls-shadow {
  display: none !important;
}

/* Nav */

.navigation-wrap {
  min-height: 0;
}
.navigation.below {
  height: auto !important;
}

.navigation .nav-icons .search-link > i {
  margin-top: -2px;
}
.navigation .nav-icons .search-link > i:hover {
  color: #b0191e;
}

li.mega-menu-item.mega-icon-top > a.mega-menu-link {
  display: flex;
  flex: 1 1 auto;
  align-items: center;
}

li.mega-menu-item.mega-icon-top > a.mega-menu-link .mega-title-below {
  margin-bottom: 1px;
}

.navigation ul.posts {
  margin-left: 0;
}
.navigation ul.posts li.post {
  display: inline-block;
  text-align: center;
}

.navigation .slick-slide a {
  display: block;
}

.navigation .slick-slide a.image-link {
  float: none;
}

.navigation .slick-slide a.image-link img {
  display: inline-block;
  float: none;
  margin-right: 0;
}

.navigation .buy-link {
  font-size: 1.125rem;
  margin-top: 0.75rem;
}

.mega-menu .slick-prev,
.mega-menu .slick-next {
  display: none !important;
}
.mega-menu .navigate .slick-prev,
.mega-menu .navigate .slick-next {
  display: inline-block !important;
}

.navigation .menu > li > a {
  font-size: 14px;
}
.navigation .menu > li li a,
.navigation .mega-menu .sub-cats a {
  font-size: 12px;
  font-weight: 600;
}

/* Button style */
input[type="submit"], button,
input[type="button"], .button,
.btn {
  background: #b0191e;
  box-sizing: border-box;
  color: #fff !important;
  cursor: pointer;
  display: inline-block;
  padding: 13px 20px;
  border: 0;
  font-family: Poppins, Arial, sans-serif;
  font-size: 11px;
  font-weight: 600;
  line-height: 1;
  height: auto;
  opacity: 1;
  letter-spacing: 0.15em;
  text-align: center;
  text-transform: uppercase;
  transition: opacity: 0.25s ease-in-out;
  max-width: 100%;
}

input[type="submit"]:hover, button:hover,
input[type="button"]:hover, .button:hover,
.btn:hover {
  opacity: 0.8;
}

/* iFrames */
iframe.backissues {
  width: 100%;
height: 2375px !important; 


}

/* Widgets */
.widget a {
  color: #b0191e;
  opacity: 1;
  transition: opacity 0.25s ease-in-out;
}
.widget a:hover {
  opacity: 0.8;
}

.widget.widget_text .post-title {
  margin: 0;
  padding: 0;
  display: block;
  font-family: "Raleway", Arial, sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.6;
}

.widget img {
  max-width: 100%;
}
.blocks > .widget-cta .cta-box {
  width: 100%;
}

@media ( min-width: 25em ) {
  .blocks > .widget-cta .cta-box {
    width: 50%;
  }
}

@media ( min-width: 64em ) {
  .blocks > .widget-cta .cta-box {
    width: 25%;
  }
}

.blocks > .widget-cta img {
  width: 100%;
  height: auto;
}
.widget-cta .label {
  bottom: 2rem;
  top: auto;
  left: 0;
  box-shadow: 0 1px 2px rgba( 0, 0, 0, 0.4 );
  font-size: 10px;
  transform: translate( -5%, -50% );
}

@media (min-width: 48em) {
  .widget-cta .label {
    font-size: 14px;
  }
}

.widget-cta .cta-box {
  overflow: hidden;
}

.widget-cta .cta-box:hover .label {
  transform: translate( 0, -50% );
}

.blocks > .widget-cta a,
.blocks > .widget-cta a img {
  opacity: 1;
  transition: all 0.35s ease-in-out;
}

.blocks > .widget-cta a:hover img {
  opacity: 0.8;
}

.widget-a-wrap {
  margin-bottom: 1.75rem;
}

.sidebar .widget {
  margin-bottom: 1.75rem;
}

.widget-subscribe {
  background: #f9f5f5;
}

/* YouTube Homepage sidebar */
.youtube-sidebar {
  margin-top: 4rem;
}
.youtube-sidebar > li {
  list-style: none;
}

/* Top bar social media links */
.social-share li,
.social-icons li {
  font-size: 16px;
}

.top-bar .posts-ticker {
  text-transform: none;
}

.top-bar .posts-ticker a {
  font-weight: bold;
}

/* Sidebar social media icons */
.widget-social .social-icons {
  max-width: 190px;
  margin: 0 auto -10px;
}
.widget-social .social-link {
  font-size: 20px;
  height: 40px;
  line-height: 40px;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 40px;
}

.widget.widget-social a {
  color: #b0191e;
}

/* Footer social media icons */
.lower-footer .wrap.cf {
  text-align: center;
}

.lower-footer .social-icons {
  float: none !important;
}

.lower-footer .social-icons .fa {
  color: #b0191e !important;
  font-size: 16px !important;
}
.lower-footer .social-icons a .label {
  font-size: 14px;
}
.main-footer.alt .instagram-pics {
  margin-bottom: 4px;
}

.youtube-sidebar {
  width: 100%;
}

}

.main-footer.alt .instagram-pics li {
  margin: 4px 0;
  width: 50% !important;
  max-height: 8rem;
  overflow: hidden;
}


#homepage-slider__cover-1 {
  transform: rotate( -10deg ) !important;
}
#homepage-slider__cover-2 {
  transform: rotate( -5deg ) !important;
}
#homepage-slider__cover-3 {
  transform: rotate( 0deg ) !important;
}
#homepage-slider__cover-4 {
  transform: rotate( 5deg ) !important;
}
#homepage-slider__cover-5 {
  transform: rotate( 10deg ) !important;
}


/* Our Bloggers */
.team-box {
  display: inline-block;
  margin: 1%;
  text-align: center;
}

/* Skyscraper Ads */
.skyscraper-sidebar {
  display: none;
}

@media (min-width: 64em) {
  .skyscraper-sidebar {
    display: block;
  }
}

.post-title, .post-title-alt {
  text-transform: none;
}
.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
  text-transform: none;
}



/* Table alignment */
td {
  vertical-align: top;
}

td h1,
td h2,
td h3,
td h4,
td h5,
td h6 {
  margin-top: 0;
}


/* Logo */
.main-head.nav-below .title {
  padding: 30px 0;
}

/* Forms */
input, textarea, select {
  font-family: 'Poppins', Arial, sans-serif;
	color: #000;
}

/* Search */
.search-box-overlay .search-field {
  border-color: rgba( 176, 25, 30, 0.5 );
}

/* Web shows */
#webshows {}

#webshows tr {
  display: block;
}

#webshows tr td {
  display: block;
  width: 100% !important;
}
#webshows tr td img {
  display: block;
  margin: 0 auto;
  max-width: 40%;
  width: 100%;
}

/* Next/Prev Posts */
.the-post-foot .page-links a[rel="next"] {
  float: right;
}


/* Grid */
.offset-3 {
  margin-left: 25%;
}

.top-bar__subscribe {
  color: #EAF37B !important;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
.top-bar__subscribe:hover {
  color: white!important;
}

.widget-cta-signup {
  margin-bottom: 75px;
  border: 1px solid #ccc;
  text-align: center;
  padding: 0.5em;
}

.widget-cta-signup label {
  color: #999;
  display: block;
  margin-bottom: 0.5em;
  font-size: 20px;
}
.widget-cta-signup label strong {
  color: #333;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 600;
  margin-right: 0.5em;
}
.widget-cta-signup input {
  min-width: 300px;
}


.cheerup-popup {
  position: fixed;
  bottom: 0; right: 1em;
  z-index: 9999;
}

.newsignup {
	width: 50%;
	margin: 0 auto 75px auto;
  border: 1px solid #ccc;
	  text-align: center;
  padding: 1em;
}